Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 05:16:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi Team,

This is regarding my recent order 7391336050. I have ordered Beautysta Malibu Beach Pocket Perfume - 35 ml but I received Beautysta Paradise Escape Pocket Perfume - 35 ml. 

I liked the Malibu Beach perfume smell and that is why I have reordered the same. It's written no return or exchange for this product. Same thing happened last time also with this pocket perfume order.

Last time I have ordered 3 Malibu Beach Pocket  and 2 paradise Escape and finally I received only one Malibu Beach and rest other perfumes.

Please tell me now what I have to do?

Regards,
Divya Shine
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5048243